Nuestros Espónsors

Actualizar Navegadores PCM

Tema en 'Foro técnico general' comenzado por maxterrier, 1/10/08.

  1. CANDAS

    CANDAS Usuario +

    Se incorporó:
    7/12/10
    Mensajes:
    63
    Me gusta recibidos:
    3
    Localización:
    Valladolid
    Buenas a todos. Aquí andamos liado con el PCM... Hace dos años actualice con mapas 2012 el Cayman y me dije que no me volvía a meter en estos berenjenales pero.. misma piedra :Smiling Face With Open Mouth:.

    He adquirido un 997S (2006 con mapas de 2005) y quería actualizar a mapas 2016 (y estoy bajando los archivos y ya tengo el imgburn) pero tras leer y volver a leer me surgen dudas. Se puede saber desde las indicaciones del PCM si es necesario el denominado CD3?.
    Mis datos apretando MAIN TRIP son los mismos que tenia en el cayman (pero solo llegué hasta mapas 2012)
    -Versiones OC 3.3
    -PCM 05024ED1/4705 entiendo que es versión "B"
    -Software de sistema 04514BD1/5104 este es el numero que quiero saber si cambia con el disco 3..
    -Amplificador 00017500/3504 con lo que cree que no me lo cargaré :bandera blanca:
    -Sistema de Navegación 00174412/4804 en teórico no sale nada
    -Teléfono 05034B54/0305

    Había pensado en terminar de bajar los mapas meterlos y ver que pasa.. pero si hago las cosas bien pues mejor.

    Gracias.
     
  2. Sportcayenne

    Sportcayenne Nuevo Usuario

    Se incorporó:
    3/6/17
    Mensajes:
    17
    Me gusta recibidos:
    3
    Buenas a todos me acabo de presentar soy nuevo en el foro poseo un Porsche cayenne s del 2005 y me gustaría saber cómo actualizar el sofware de mi navegador ya que mi cd es del 2005 y me pone sofware no compatible y mi ubicación me sale en Francia y estoy en Barcelona ??????


    Enviado desde mi iPhone utilizando Tapatalk
     
  3. marc_fm

    marc_fm Nuevo Usuario

    Se incorporó:
    21/7/17
    Mensajes:
    11
    Me gusta recibidos:
    0
    Buenas tardes,

    Escribo por aqui con mi nuevo nick, puesto que el anterior no me deja hacer logon.... :-(

    El tema es que en mi 997 del 2006, estoy en el Level A (cosa que no entiendo), y necesitaria los 2 cd's que hay en el post inicial (Update Level A to B y el de Telefonia), pero desgraciadamente, los links estan caidos y no hay manera humana de encontrarlos en ningun lado.

    Solo he conseguido la referencia (000.043.47.002) pero que no es valida para el 997 :-(

    Alguien seria tan amable de pasarmelos, por favor ??

    Muchas gracias,
    Saludos.
     
  4. Rick

    Rick Usuario +

    Se incorporó:
    19/7/14
    Mensajes:
    95
    Me gusta recibidos:
    39
    Localización:
    Majadahonda
    P-Cars:
    Porsche 991 GT3 RS, Ex - 911 Turbo (997.2 PDK), Ex- Boxster GTS 981, Ex - Cayman 981.
    Buenas tardes familia y Feliz año!, he estado leyendo detenidamente el tema y ya veo que mi PCM 3.0 sólo es actualizable en el conce. Mi versión actual es la 2.2..así que creo que me toca pagar :Cabezazo:

    En cuanto a los mapas, en el último viaje vi que la flecha del NAVI volaba como si fuéramos Chiti Chiti Bang Bang.. podría actualizar al menos los mapas con los enlaces que indicáis?. Mis mapas no se actualizan desde 2011 seguro.

    Un abrazo
     
  5. Baj

    Baj Usuario +

    Se incorporó:
    31/12/17
    Mensajes:
    34
    Me gusta recibidos:
    8
    P-Cars:
    Porsche Panamera 4 3.6
    Hola no consigo averiguar qué versión de pcm y de mapas tengo en el Porsche panamera 2011, podéis decirme cómo se hace, gracias
     
    A Daniel-O le gusta esto.
  6. Baj

    Baj Usuario +

    Se incorporó:
    31/12/17
    Mensajes:
    34
    Me gusta recibidos:
    8
    P-Cars:
    Porsche Panamera 4 3.6
    Todavía sigo sin saber le versión del pcm y de que año son los mapas, nadie puede ayudarme ?
     
    A Daniel-O le gusta esto.
  7. febio44

    febio44 Soloporschista

    Se incorporó:
    2/6/08
    Mensajes:
    1.594
    Me gusta recibidos:
    574
    Localización:
    Barcelona
    P-Cars:
    997.2 4S pdk
    ex- Boxster 987S
    [​IMG]


    Enviado desde mi iPhone utilizando Tapatalk
     
  8. Baj

    Baj Usuario +

    Se incorporó:
    31/12/17
    Mensajes:
    34
    Me gusta recibidos:
    8
    P-Cars:
    Porsche Panamera 4 3.6
    muy agradecido Febio44 por tu respuesta, ya lo pude ver y me aparece version 2.4 pero no se lo que significa exastamente, de que año son los mapas, a que versión puedo actualizar, saludos.
     
  9. Baj

    Baj Usuario +

    Se incorporó:
    31/12/17
    Mensajes:
    34
    Me gusta recibidos:
    8
    P-Cars:
    Porsche Panamera 4 3.6
    algún alma caritativa que me diga a que versión puedo actualizar tanto el pcm como los mapas que estoy muy perdido y no consigo averiguar nada(lo que pasa por ser novato), y ya si me dice donde conseguirlos sin pasar por CP es de quitarse el sombrero,gracias
     
  10. febio44

    febio44 Soloporschista

    Se incorporó:
    2/6/08
    Mensajes:
    1.594
    Me gusta recibidos:
    574
    Localización:
    Barcelona
    P-Cars:
    997.2 4S pdk
    ex- Boxster 987S
    Tengo que buscar mejor pues solo he encontrado cosas en foros USA


    Enviado desde mi iPhone utilizando Tapatalk
     
  11. cftmb

    cftmb Usuario ++

    Se incorporó:
    22/9/14
    Mensajes:
    207
    Me gusta recibidos:
    63
    Chacho que jaleo esto de actualizar , no me entero de nada ni de l versión que tengo
     
  12. Baj

    Baj Usuario +

    Se incorporó:
    31/12/17
    Mensajes:
    34
    Me gusta recibidos:
    8
    P-Cars:
    Porsche Panamera 4 3.6
    a mi me pasa lo mismo, solo he conseguido saber la versión que tengo, sigo investigando pero de momento sin frutos, al final tocara pasar por CP.
     
  13. pepote9

    pepote9 Soloporschista gentleman

    Se incorporó:
    2/8/07
    Mensajes:
    6.621
    Me gusta recibidos:
    125
    Localización:
    murcia
    Hola:

    Te toca pasar por CP. Se hace directamente por ordenador conectado a tu coche. No hay otra manera.

    Vamos, todos los que no lleven CD o DVD. Estos últimos cambias el CD o DVD.

    Saludos
     
  14. manitou

    manitou Senior

    Se incorporó:
    12/9/06
    Mensajes:
    284
    Me gusta recibidos:
    2
    Localización:
    Zaragoza
    Hola a todos!

    Me he puesto al tema de actualizar el navegador (el coche es de finales de 2004) y no sé si se actualizó alguna vez, pero no están disponibles los enlaces de la primera página. La versión de mi PCM es la 04035AD1 así que yo creo que no llego al 2.1B aún.
    Están por ahí esos enlaces??

    Saludos y gracias!
     
  15. manitou

    manitou Senior

    Se incorporó:
    12/9/06
    Mensajes:
    284
    Me gusta recibidos:
    2
    Localización:
    Zaragoza
    Ya he conseguido bajar la versión del 2015 completa pero justo me falta el disco de actualización de Standard a Model Level A. Hay algún alma caritativa que me lo pueda pasar??
    Es el 000.043.205.46.004 y me he corrido el internet de arriba a abajo y nada.

    Saludos.
     
  16. manitou

    manitou Senior

    Se incorporó:
    12/9/06
    Mensajes:
    284
    Me gusta recibidos:
    2
    Localización:
    Zaragoza
    Bueno, pues ya he conseguido ese CD para actualizar. Ahora el problema es que me he quedado sin ampli Bose ya que mi versión de ampli (16400) es anterior a la 17500. He visto por ebay amplificadores 01-75-00 que supongo que son los buenos, pero antes me gustaría confirmarlo.
    Supongo que ahora tengo dos opciones, dejarlo de serie actualizando el ampli o enviarlo todo a hacer puñetas y poner otro equipo de 2 DIN. ¿Qué funciones perdería si quito el PCM 2.1?

    Saludos.
     
  17. mooskis

    mooskis Usuario ++

    Se incorporó:
    17/1/18
    Mensajes:
    117
    Me gusta recibidos:
    76
    Localización:
    Granada
    P-Cars:
    996 C4S
    Hola!
    tienes PCM2?
    Yo tengo ese en un C4S de 2003 y no he conseguido encontrar nada para actualizarlo ni mapas ni nada.

    Como se sabe la versión?


    Enviado desde mi iPhone utilizando Tapatalk
     
  18. oli

    oli Senior +

    Se incorporó:
    31/8/08
    Mensajes:
    904
    Me gusta recibidos:
    271
    Sí, es una pena, porque empezó prometedor el tema. Al poco de salir la versión 2016, se coló para descarga directa el CD3, el de Francia y Bélgica, pero ahí se quedó todo.
     
  19. Bris

    Bris Usuario +

    Se incorporó:
    13/5/07
    Mensajes:
    67
    Me gusta recibidos:
    10
    Localización:
    Madrid
    Tengo un C4S del 2003 y he podido actualizar el PCM con CD's hasta la versión del 2007, creo. Pero, desde descubrí el Google Maps en el movil, lo utilizo en todos mis coches. Ya no tengo que preocuparme de actualizaciones.
     
  20. oli

    oli Senior +

    Se incorporó:
    31/8/08
    Mensajes:
    904
    Me gusta recibidos:
    271
    Ciertamente es infinitamente mejor. El navegador de los 996-997 no es algo malo, es lo siguiente. Yo lo tengo por pura curiosidad, pero donde esté un buen tomtom con avisos de radar, un google maps con información actualizada, se quite lo demás. Estos navegadores son de otra época, para introducir una dirección te puedes morir. Eso sí, si tienes el coche original, como yo, pues es una cosa más para recordar la época, como mi VW con radiocassette.
     
    A Astra1980 le gusta esto.